
VIRTUAL CREDIT CARD - Bug #14331

BE [QR PAY] Payment Flow - Typo "Nombor" should be "Nomor" on confirmation screen after qr pay

#7999

16 September 2022 11:27 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 16 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

step:

scan from pre login or post login

input amount

input tac

actuall result: typo Nombor > it should be Nomor

History

#1 - 16 September 2022 10:57 PM - santhosh Krishna

- Status changed from New to Resolved

#2 - 19 September 2022 10:30 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 20 September 2022 10:36 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 77.1 KB16 September 2022 AMARBEER SINGH SIDHU amar.beer
